body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #5a3c28;
	font-size: 11px;
	font-family: tahoma;
}
.style2 {
	color: #8a5f46;
	font-size: 11px;
	font-family: tahoma;
}
.style3 {
	color: #5b3518;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style4 {
	color: #7B523B;
	font-size: 11px;
	font-family: tahoma;
}